Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TheGameExtreme.Android", "TheGameExtreme.Android\TheGameExtreme.Android.csproj", "{DD6C4FD6-058C-41F9-824F-84DABA5DD444}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TheGameExtreme.iOS", "TheGameExtreme.iOS\TheGameExtreme.iOS.csproj", "{37A0EC21-60A9-43D2-8B43-3851E1CB7932}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TheGameExtreme", "TheGameExtreme\TheGameExtreme.csproj", "{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestUnitaire", "TestUnitaire\TestUnitaire.csproj", "{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProjectGame", "UnitTestProjectGame\UnitTestProjectGame.csproj", "{4092C852-D253-42F7-A800-E618C99C349E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhone.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhone.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhone.Build.0 = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhone.Build.0 = Debug|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhone.ActiveCfg = Release|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhone.Build.0 = Release|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhone.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhone.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhone.Build.0 = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|iPhone.Build.0 = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|iPhone.ActiveCfg = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|iPhone.Build.0 = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DAB0A3A0-CD99-4819-A813-01F10D77BAB1}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|iPhone.Build.0 = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|iPhone.ActiveCfg = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|iPhone.Build.0 = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{4092C852-D253-42F7-A800-E618C99C349E}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE861694-2931-4837-843C-8422D2AFC8D6}
	EndGlobalSection
EndGlobal
